Mercury API
Ipx256..::.TagData Constructor
Namespaces ► ThingMagic ► Ipx256..::.TagData ► Ipx256..::.TagData()()()
Members

Icon | Member | Description
--- | --- | ---
| Ipx256..::.TagData(ICollection<(Of <(Byte>)>)) | Create TagData with blank CRC
| Ipx256..::.TagData(ICollection<(Of <(Byte>)>), ICollection<(Of <(Byte>)>)) | Create TagData

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)